.postWrapper {
    padding-bottom: 20px;
    clear: both;  border-bottom:1px solid #ddd; margin-bottom:20px;
}

.postTitle {
    margin-bottom: 5px; padding-bottom:0px;
}

.postTitle h2 {
    font-size: 16px;
    font-weight: 300;
    margin: 0px; text-transform:uppercase;
    padding: 0px;
}

.postTitle h3 {
    font-size: 12px;
    margin: 0px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px; font-weight:normal; font-family:'Open Sans', Verdana, Arial, sans-serif;
}

.postContent {
    padding-bottom: 10px;
}

.postDetails {

}

.postBookmarks {
    padding-bottom: 10px;
}

.postBookmarks h4 {

    font-size: 12px;
    font-weight: bold;
}

.commentWrapper {
    padding-bottom: 15px;
}

.commentContent {
    padding-bottom: 0px;
}

.commentDetails {
    margin-bottom: 5px;
    padding: 0px;
}

.commentDetails h4.username {
    display: inline;
}

.postError {
    font-size: 16px;
}

.tags {
    font-weight: bold;
    padding-bottom: 10px;
}

.tags UL {
    display: inline;
}

.tags UL LI {
    font-weight: normal;
    display: inline;
    padding-right: 6px;
}

.tags h4 {
    font-size: 12px;
    font-weight: bold;
}

.menu-tags, .menu-categories, .menu-recent {
    margin: 5px 0px; 
}

.menu-tags h5, .menu-categories h5, .menu-recent h5 {
    font-size: 15px; margin-bottom:5px; font-weight:300;
}

.block-blog .menu-tags UL LI {
    display: inline;
    padding: 2px;
    margin-left: 10px;
}

.block-blog .menu-categories UL LI {
    margin-left: 10px;
}

.block-blog .menu-recent UL LI {
    margin-left: 10px;
}

.block-blog .menu-recent UL LI a, .block-blog .menu-categories UL LI a, .block-blog .menu-tags UL LI a {
    font-size: 13px; color:#444;
}

.tagcloud {
    /* text-align:center; */
}

.tag-count-1 {
    font-size: 1em !important;
}

.tag-count-2 {
    font-size: 1.2em !important;
}

.tag-count-3 {
    font-size: 1.4em !important;
}

.tag-count-4 {
    font-size: 1.6em !important;
}

.tag-count-5 {
    font-size: 1.8em !important;
}

.tag-count-6 {
    font-size: 2em !important;
}

.tag-count-7 {
    font-size: 2em !important;
}

.tag-count-8 {
    font-size: 2em !important;
}

.tag-count-9 {
    font-size: 2em !important;
}

.tag-count-10 {
    font-size: 2em !important;
}

.block-blog .head h4 {
    padding-left: 20px;
}

.block-blog .block-title strong {
    text-align: left;
}

.postWrapper .poster {
    display: inline;
}

.input-box.aw-blog-comment-area {
    width: 100%;
}

.widget-latest li {
    font-size: 12px;
    padding: 5px 10px;
}

.block-blog .menu-categories {
    margin: 0;
    padding: 5px 0px;
}

A.awblog_current_comment {
    text-decoration: none !important;
    font-weight: bold !important;
}
.postContent .aw-blog-read-more { padding:5px 10px; border:2px solid #ddd; border-radius:2px; color:#ddd; background:#fff; margin:10px 0px 0px; display:inline-block; font-family:'Open Sans Condensed', 'Open Sans', Verdana, Arial, sans-serif;  text-transform:uppercase; font-weight:600; color:#999;}
.menu-tags h5, .menu-categories h5, .menu-recent h5 { font-family:'Open Sans Condensed', 'Open Sans', Verdana, Arial, sans-serif; color:#333; text-transform:uppercase; font-family:15px;}



.blog-index-list .toolbar { padding-bottom:5px; margin-bottom:15px;}
.blog-index-list .blog-bottom-toolbar .toolbar { padding-bottom:10px; margin-top:-10px;}
.blog-index-list .blog-bottom-toolbar { display:none;}
.blog-post-view .postContent img { margin-bottom:15px;}
.blog-post-view .postContent p { font-size:13px; line-height:21px;} 
.blog-post-view .form-list textarea { resize:none;}